package com.bxzk.afxj.retrofit;

public class HomeBean {
    private String name;

    public HomeBean() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
